# Large Graphs Algorithms Node Rank Closest Black Node Tasks

Implemented in Python.

My lab assignment in Analysis of Massive Datasets, FER, Zagreb.

Task descriptions in "TaskSpecification.pdf".

Created: 2021